&file_nml
!  InNcFn      = "data/Pro1D_VIRA+GasVMR+CldMMR.nc",
!  InNcFn      = "data/Pro1D_VIRA+GasVMR+CldMMR+UVabsMMR.nc",
  InNcFn      = "data/Pro1D_VIRA+GasVMR+CldMMR+UVabsMMR_Crisp1986+Pollack-etal1993.nc",
!  OutNcFn     = "out/Venus_VIRA+GasVMR+CldMMR_H2O_CO2_SO2.nc",
!  OutNcFn     = "out/Venus_VIRA+GasVMR+CldMMR_H2O_CO2_CO_SO2_HF_OCS.nc",
!  OutNcFn     = "out/Venus_VIRA+GasVMR+CldMMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc",
!  OutNcFn     = "out/Venus_VIRA+GasVMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc",
!  OutNcFn     = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc",
!  OutNcFn     = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_SO2.nc",
!  OutNcFn     = "out/Venus_VIRA+GasVMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc",
  OutNcFn     = "out/L40_Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc",
!
  PressName = "plev", TempName = "Temp", H2OVapName = "VMRH2O", O3Name = "VMRO3"
/
&atmosphere_nml
!  NLev = 0,
!  Sigma = 0.0,
  NLev = 40,
  Sigma = 1.00000000      0.980198681      0.951229393      0.923116326      0.895834088      0.843664765      0.776998103      0.710331440      0.643664777      0.576998115      0.510331452      0.443664789      0.376998127      0.310331464      0.243664786      0.176998109      0.110331438       6.69194013E-02   4.05886695E-02   2.46182736E-02   1.49317374E-02   9.05655697E-03   5.49307931E-03   3.33172106E-03   2.02079094E-03   1.22567173E-03   7.43407465E-04   4.50899417E-04   2.73484329E-04   1.65876627E-04   1.00609264E-04   6.10226052E-05   3.70120797E-05   2.24489613E-05   1.36159833E-05   8.25851112E-06   5.00904025E-06   3.03813658E-06   1.84272301E-06   9.21361504E-07   0.00000000
  TempConst = -1.0d0
!  TempConst = 300.0d0
!  NMol = 3,
!  MolNum = 1, 2, 9, 
!  VMR(1:3) = -1.0, -1.0, -1.0, 
  NMol = 7,
  MolNum = 1, 2, 5, 9, 14, 19, 22, 
  VMR(1:7) = -1.0, -1.0, -1.0, -1.0, -1.0, -1.0, -1.0,
!
!  NMol = 6,
!  MolNum = 1, 2, 5, 9, 14, 19, 
!  VMR(1:6) = -1.0, -1.0, -1.0, -1.0, -1.0, -1.0, 
!  NMol = 4,
!  MolNum = 1, 2, 9, 22, 
!  VMR(1:4) = -1.0, -1.0, -1.0, -1.0
!  NMol = 3,
!  MolNum = 1, 2, 3,
!  VMR(1:3) = -1.0, 300.0d-6, -1.0
!  NMol = 7,
!  VMR(1:7) = -1.0, 369.0d-6, -1.0, 316.0d-9, 0.09d-6, 1751.0d-9, 0.21d0
/
